@charset "utf-8";
/* CSS Document */
sup
{
	vertical-align: text-top;
}

.homeImg
{
	/*-webkit-border-radius:1em;
	border-radius:1em;*/
	min-width:100%;
	max-height:384px;
}

#special_area
{
	width:55em;
	min-height:11em;
	background-image:url(file:///C|/Users/Darda/Documents/img/mainbg.png);
	background-repeat:repeat;
	padding-bottom:1.5em;
	margin-top:3em;
}

#specails
{
	float: right;
	position: relative;
	z-index: 1000;
	display: inline-block;
}

.specials1
{
	position:absolute;
	z-index:1000;
	/*top:4.5em;*/
	right:0.5em;
	font-size:1.2em;
	text-shadow:1px 1px 3px #006;
}

.specials1 h3
{
	position:relative;
	display:inline-block;
	top:-0.7em;
}

.specials2
{
	position:absolute;
  display:inline-block;
  font-size:1.1em;
  text-shadow:2px 2px 2px gray;
  font-weight:bold;
  color: #000;
	right:8em;
}

.specials3
{
	position:absolute;
  display:inline-block;
  font-size:1.1em;
  text-shadow:2px 2px 2px gray;
  font-weight:bold;
  color: #000;
	right:11em;
}

#maintexts
{
	width:21em;
	position:relative;
	float:left;
	display:inline-block;
	left:0.5em;
	color:gold;
	font-size:1.2em;
	margin-bottom:1em;
}

.texts
{
	width:54em;
	display:inline-block;
	margin-top:0.5em;
	box-shadow:1px 1px 3px gray;
	padding:0.5em;
	color:#fff;
}

#massage
{
	color:#060;
	font-size:1.2em;
	font-weight:bold;
}

#note
{
	color:#F00;
	width:55em;
	width:100%;
	display:inline-block;
	margin-top:2em;
}
.note2
{
	color:#060;
	font-size:1em;
	font-weight:bold;
}

.note3
{
	font-size:1.2em;
	font-weight:bold;
	color:#060;
	margin-left:5em;
	display:inline-block;
}

.note4
{
	font-size:0.6em;
	color:#9F0;
}

.pro_price
{
	font-size:1.4em;
	color:blue;
	font-weight:bold;
	text-shadow: 1px 1px 2px #fff;
	text-align:right;
}

#main
{
	width:55em;
	margin-top:0.5em;
	margin-bottom:1em;
	margin:0px auto;
}

#mainimg
{
	width:55em;
	display:inline-block;
	position:relative;
}

#mainimg span
{
	margin-top:1em;
	position:absolute;
	z-index:100;
	top:-0.8em;
	left:6em;
	font-size:1.2em;
	text-shadow:1px 1px 3px #000;
}

#mainimg h1
{
	margin:0em auto;
	color:gold;
	text-align:left;
}

#submenu
{
	width:55em;
	margin-top:1.5em;
}

#submenu ul
{
	list-style:none;
	padding:0px;
	margin:0px;
	text-align:center;
	float:right;
}

#submenu a 
{
	display: inline-block;
	padding:0px;
	color:#fff;
	text-decoration: none;
	margin-right:0.5em;
}

#submenu a:hover 
{
	color:#e7b712;
}

#submenu li 
{
	display:inline-block;
	margin:0px;
	vertical-align:top;
	/*margin-left:2em;*/
	position:relative;
	cursor:pointer;
	/*border-right:1px solid gray;
	box-shadow:1px 1px 3px gray;*/
}

#submenu img
{
	/*border:2px solid #fff;*/
	box-shadow:1px 1px 3px gray;
}
